Add --version command
[nitsi.git] / autogen.sh
1 #!/bin/sh
2
3 autoreconf --force --install